@charset "utf-8";

/* -----reset--------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
	letter-spacing:-0.5em;
}
li {
	letter-spacing:normal;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ------------------------------------------------------ */


@media print, screen and (min-width:768px){
* {
	font-style:normal;
	font-weight:normal;
	box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;
	}

html {
  font-size: 62.5%; /*font-size:10px;*/
  -webkit-text-size-adjust: 100%;
  }

body {
	color: #000;
	margin: 0;
	padding: 0;
	font-size:1.2rem; /*font-size:12px;*/
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "メイリオ", Meiryo, "Yu Gothic Medium", YuGothic Medium, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, sans-serif;
	line-height:140%;
	}

button { border:0; padding:0; background:none; cursor:pointer; }
	
.left { float:left; }
.right { float:right; }
.center { text-align:center; }
.tright { text-align:right; }

.fs10 { font-size:1.0rem; }
.fs12 { font-size:1.2rem; }
.fs14 { font-size:1.4rem; }
.fs16 { font-size:1.6rem; }
.fs18 { font-size:1.8rem; }
.fs20 { font-size:2.0rem; }
.fs28 { font-size:2.8rem; }

.f_bold { font-weight:bold; }

.red { color:#cc0000; }
.blue { color:#0099CC; }
.orange { color: #ff3300; }

pre { white-space: pre-wrap; word-wrap: break-word; overflow: visible;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "メイリオ", Meiryo, "Yu Gothic Medium", YuGothic Medium, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, sans-serif;
	}


/* ------------------------------------------------------ */

#wrapper {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background-color:#fff;
	}

header {
	margin:0;
	padding:10px 0 0 0;
	background:url(/images/header_bg.jpg) top repeat-x;
	height:75px;
	}
	header div { max-width:958px; margin:0 auto; padding:0; }
	header h1 { float:left; padding:10px 0 0 0; }
	header ul { float:right; }
	header ul li { line-height:0; }
	
	header .sp { display:none; }

nav { background:url(/images/navi_bg.jpg) top repeat-x; }
	nav ul.pc { width:950px; margin:0 auto; }
	nav .pc li { display:inline-block; }
	nav ul.sp { display:none; }

.sp_tel { display:none; }

footer {
	margin:20px 0 0 0;
	padding:12px 0 0 0;
	height:40px;
	background:url(/images/foot_bg.jpg) top repeat-x;
	font-size:1.0rem;
	}
	footer div { width:950px; margin:0 auto; padding:0; }
	footer ul { float:right; }
	footer li { display:inline; margin-left:20px; background:url(/images/arw_br.gif) left no-repeat; padding:5px 0 0 10px; }
	footer li a { color:#fff; text-decoration:none; }
	footer p { color:#fff; font-family:Arial, Helvetica, sans-serif; }
	footer p span { color:#fff; }
	footer p a { color:#fff; text-decoration:none; }
	footer p a:hover { color:#fff; text-decoration:underline; }
	
#main {
	width:950px;
	margin:0 auto;
	padding:15px 0;
	}

#contents {
	float:left;
	width:680px;
	}

#sidebar {
	width:250px;
	margin:0 0 10px 700px;
	padding:0;
	background-color:#E9E8E8;
	}
	#sidebar .btn { margin:0; padding:10px; }
	#sidebar dl { margin:0; padding:0 10px 10px 10px; line-height:140%; font-size:1.3rem; }
	#sidebar dt { margin-bottom:2px; }
	#sidebar dd { padding-left:2px; }
	#sidebar dd p { margin-bottom:3px; }
	#sidebar dd p.checkin { text-align:center; padding:5px 0 0 0; font-size:1.2rem; }

h3 { margin:0; padding:0 0 10px 0; }
h4 { font-size:1.8rem; font-weight:bold; margin:20px 0; padding:0; color:#2D261E; line-height:140%; }

/* --------------------------------------------------------------
  clearfix
-------------------------------------------------------------- */
header:after,
#main:after,
footer:after,
dl.contact dd:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
  }

/* --------------------------------------------------------------
  トップページ
-------------------------------------------------------------- */
#main-img { background-color:#17140F; text-align:center; }
#main-img ul { line-height:0; }
#main-img li img { width:100%; max-width:950px; }

#news { margin:0; padding:0; }
#news dl { margin:5px; padding:0; line-height:145%; }
#news dt { float:left; color:#993333; }
#news dd { margin:0 0 0 100px; padding:0; }


/* --------------------------------------------------------------
  各ページ
-------------------------------------------------------------- */
#himg { background-color:#17140F; line-height:0; width:100%; text-align:center; }
#himg img { width:100%; max-width:950px; }

ul.maru { margin:5px 0 5px 15px; padding:0; }
ul.maru li { list-style-type:disc; margin-bottom:5px; }

dl.facility { width:100%; background:url(/images/blockline.jpg) top repeat-x; padding:5px; margin:20px 0; }
dl.facility dt { background-color:#fff; padding:8px 12px 0 12px; }
dl.facility dd { background-color:#fff; padding:5px 12px; }

dl.facility dd ul { margin:10px 0; }
dl.facility dd li { display:inline-block; width:49.5%; margin-right:1%; }
	dl.facility dd li:nth-child(2n) { margin-right:0; }
dl.facility dd li img { width:100%; }

dl.facility dd table { margin:10px 0; width:100%; border-bottom:1px solid #d1d1d1; }
dl.facility dd th { background-color:#efefef; border-top:1px solid #d1d1d1; text-align:left; padding:5px 0 5px 15px; width:35%; font-weight:bold; }
dl.facility dd td { border-top:1px solid #d1d1d1; padding:5px 0 5px 15px; }

img.imgrt { float:right; margin-left:15px; }
.bffee { color:#CC0000; }

p.bf { margin:25px 0; }

dl.plan { width:100%; background:url(/images/blockline.jpg) top repeat-x; padding:5px; margin:20px 0; }
dl.plan dt { background-color:#fff; padding:8px 12px 0 12px; }
	dl.plan dt img { vertical-align:bottom; }
dl.plan dd { background-color:#fff; padding:8px 12px; line-height:150%; }
dl.plan dd p { padding:4px 0; }
dl.plan dd span { font-weight:bold; }

dl.plan dd table { margin:10px 0; width:100%; border-bottom:1px solid #d1d1d1; }
dl.plan dd th { background-color:#efefef; border-top:1px solid #d1d1d1; text-align:left; padding:8px 0 8px 15px; width:45%; font-weight:bold; }
dl.plan dd td { border-top:1px solid #d1d1d1; padding:8px 0 8px 15px; text-align:center; }

ul.spotimg { margin:10px 0; }
ul.spotimg li { display:inline-block; width:23%; margin:1%; }
	ul.spotimg li img { width:100%; }

table.spot { margin:15px auto; padding:0; width:98%; }
.spot th, .spot td { border: 1px #fff solid; font-size:1.1rem;; text-align: center; vertical-align: middle; }
.spot th { padding:5px; background-color:#797933; color:#fff; }
.spot td { padding:5px; }
	.spot td:nth-child(1) { width:20%; font-weight:bold; }
	.spot td:nth-child(2) { width:12%; }
	.spot td:nth-child(3) { width:58%; text-align:left; }
	.spot td:nth-child(4) { width:10%; }
.spot tr:nth-child(2n+1){ background-color:#DFDFCF; }
.spot tr:nth-child(2n) { background-color:#E9E8E8; }

div.spot2 { margin:20px auto; width:98%; }
.spot2 dl { margin:5px 0; }
.spot2 dt { font-weight:bold; font-size:1.3rem; }
	.spot2 dt:before { content:'■'; color:#cc6600; font-size:1.5rem; }
	.spot2 dt a {color:#cc6600;text-decoration:underline;}
	.spot2 dt a:hover {color:#17130f;text-decoration:underline;}
.spot2 dd { margin:3px 0 8px 0; padding-left:5px; }
	.spot2 dd span { font-weight:bold; }

img.access  { width:100%; max-width:640px; }

.car { margin:15px 0; }
.car p { margin:5px; }
.gmap { text-align:right; }

.ppolicy { margin:5px 0; padding-bottom:20px; }
.ppolicy dl { margin:15px 0; }
.ppolicy dt { font-weight:bold; margin:3px 0; }
.ppolicy dd { padding:2px 8px; }

dl.contact { margin:20px 0; background-color:#efefef; border-bottom:1px solid #d1d1d1; }
dl.contact dt { float:left; width:200px; padding:10px; border-top:1px solid #d1d1d1; }
	dl.contact dt.required { background:url(/images/form_f1.png) right no-repeat; }
dl.contact dd { margin:0 0 0 200px; padding:10px; background:#fff; border-top:1px solid #d1d1d1; }

input[type="text"],
input[type="email"],
textarea { font-size:1.2rem; border:1px solid #aaa; padding:2px; }
.contact .ts1 { width:40%; }
.contact .ts2 { width:100%; }
.contact .ts3 { width:75%; }

.contact p { text-align:center; padding:25px 0; }
.contact .sosin { width:300px; padding:8px 0; text-align:center; color:#fff; background-color:#F5AF4F; border:1px solid #efefef; font-size:1.6rem; }
.contact .backbtn { width:200px; padding:8px 0; margin-right:10px; color:#fff; background-color:#666666; border:1px solid #efefef; font-size:1.6rem; }


#info { margin:20px 0; }
#info img { max-width:80%; height:auto; }
#info p { line-height:140%; padding:5px 0; }


.coupon { margin-left:700px; width:250px; text-align:center; }

}